baseSecurity:
  address: 127.0.0.1
  #访问的地址 演示箱UCC需要改为 :8080
  http-port:
mysql:
  path: 127.0.0.1
  port: "3306"
  config: charset=utf8mb4&parseTime=True&loc=Local
  db-name: ucc_admin
  username: root
  password: root
  max-idle-conns: 10
  max-open-conns: 100
  log-mode: error
  log-zap: true
redis:
  db: 0
  addr: 127.0.0.1:6379
  password: ""
system:
  env: public
  addr: 8901
  db-type: mysql
  oss-type: local
  use-multipoint: false
  use-redis: false
  iplimit-count: 15000
  iplimit-time: 3600
zap:
  level: error
  prefix: '[iotserver]'
  format: console
  director: log/iotserver
  encode-level: LowercaseColorLevelEncoder
  stacktrace-key: stacktrace
  max-age: 30
  show-line: true
  log-in-console: true
mqtt:
  path: 127.0.0.1
  port: 1883
  server: http://127.0.0.1:18083
  username: admin
  password: admin
  clientId: ucc_os_iotserver_client_id

